Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# CharStream.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/XML_Types.h"`

Include dependency graph for CharStream.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACEXML_CharStream

## Detailed Description

Id
  CharStream.h,v 1.9 2004/01/09 00:50:35 kitty Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>